Bug 156955 - PSI RPMS do not include SSL support
PSI RPMS do not include SSL support
Product: Fedora
Classification: Fedora
Component: psi (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-05-05 13:05 EDT by Edward Rudd
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-15 11:47:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2005-05-05 13:05:08 EDT
When trying to connect via SSL to a jabber server PSI gives the error

"Cannot enable SSL/TLS. Plugin not found" when selecting the "Use SSL Encryption
(to server)" option on the "Connection" tab int he "Account Properties" dialog.
Comment 1 Aurelien Bompard 2005-05-05 13:19:08 EDT
Do you have the qca-tls package installed ? If not, you'll have to install it
for SSL support.
Comment 2 Edward Rudd 2005-05-09 14:00:03 EDT
That fixed the issue.. May I suggest that a sentence be added to the description
of the PSI RPM package to let users know that this package is required for SSL?
 Or even just require it explicitly?  Another option would be to patch PSI to
specify in the warning dialog that the qca-tls package is required instead of
just "plugin not found".

Comment 3 Aurelien Bompard 2005-05-15 11:47:13 EDT
I've added a line to the package description about this qca-tls package.

Note You need to log in before you can comment on or make changes to this bug.